Bug 809236 - [abrt] java-1.6.0-openjdk-1.6.0.0-65.1.11.1.fc16: handle_error: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 5 (SIGTRAP)
[abrt] java-1.6.0-openjdk-1.6.0.0-65.1.11.1.fc16: handle_error: Process /usr/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:dc7020011311312935ce9f8ecf8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 15:49 EDT by Daniel Demus
Modified: 2012-05-21 04:11 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 04:11:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (13.98 KB, text/plain)
2012-04-02 15:50 EDT, Daniel Demus
no flags Details
File: maps (48.15 KB, text/plain)
2012-04-02 15:50 EDT, Daniel Demus
no flags Details
File: backtrace (129.12 KB, text/plain)
2012-04-02 15:50 EDT, Daniel Demus
no flags Details

  None (edit)
Description Daniel Demus 2012-04-02 15:49:59 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar -os linux -ws gtk -arch x86_64 -showsplash -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.100.v20110505/eclipse_1407.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar --launcher.overrideVmargs -exitdata 98002 -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar
crash_function: handle_error
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel:         3.3.0-4.fc16.x86_64
pid:            4493
pwd:            /home/demus/Eclipse/HackyStat
reason:         Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 5 (SIGTRAP)
time:           2012-04-02T19:48:50 CEST
uid:            1000
username:       demus
xsession_errors: 

backtrace:      Text file, 132220 bytes
dso_list:       Text file, 14316 bytes
maps:           Text file, 49310 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:277e258c066941dbe9d4410a07d48260323799de
:b7f2b3edbb53e7bb250ed42c436d0ad964fa3be9
:39294193f046cf15442542705526228c60d70a6e
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:fa597eae13478a664257aba40a79edb4336ce4ac
:a638ccc3535e307dfbe8338df04ee414b42a606c
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d11221f5ec057534aca4f441d932cde1b342e81f
:af30fb8d81d37c69c3c36148a193d226768adf45
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fa7dc878221deb8be2b164c150a23f7e75c8c289
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:1d7e8cd6a314d881ffabf87a697c09dd8034ab41
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:89ebe38f7338bedb9d8b49345ca0d2bb9f40a015
:4c842320387ff7f6f91b7842b223c16518be909f
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:85117d050759d5a5b16f4091a3d1dd7e83594790
:f0d9547bc79fe4db4890a1ac0538203acc427ace
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:700c536566e06857d8abfeea98d617c72a122d4a
:bf541d741fd726e3d78daab0e3afaa81807f7e77
:b1e242d5084d86e916e73640e367d5c052097f48
:07470201df55a5254027d05fa4dc509b10f2986a
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:4b4701c355e6e5f63b57d2ea52cb8a635860c488
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d2180f5dfc2280b2af0b48c44160370c4e453c58
:dbe707394e376804305faee4bd09f0a975faebef
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:75eaece6e0d1e075520cdfad5c398fdab4370846
:2670385f49fb9f120f7cf843f211e3c620da8632
:36fc045d11fc55f1b455247938e651666e2c127e
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:be507c791e34415e8f42f0e6030c889b2895cf9a

comment:
:Editing the settings in gedit while an ant build.xml is open
:Eclipse has the project generated by the build.xml open

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=5
:HOSTNAME=fedora.demus.dk
:LC_MONETARY=en_DK.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-DH1Iu8/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c3c210921f43a7a1db9e109900000006-1333384494.934923-2007638828
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=58720261
:LC_NUMERIC=en_DK.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-DH1Iu8
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=demus
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-DH1Iu8/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1978,unix/unix:/tmp/.ICE-unix/1978
:USERNAME=demus
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/demus/.local/bin:/home/demus/bin
:MAIL=/var/spool/mail/demus
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/demus/Eclipse/HackyStat
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1971
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:LC_MEASUREMENT=en_DK.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/demus
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=demus
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TXEsBZHShg,guid=5de4d0b4f0412ea210ebf20e00000174
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/demus
:DISPLAY=:0
:LC_TIME=en_DK.utf8
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-demus-buOJ0f/database
:_=/usr/bin/eclipse
:OLDPWD=/home/demus
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/../lib/amd64

smolt_data:
:
:
:General
:=================================
:UUID: ed2ef5ef-6502-43a7-843f-9cd28d4b0c9d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 5283.64
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2641
:System Memory: 2003
:System Swap: 4031
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 4068069 2294561 2090465 1022000 827695 827695
:/dev/sda2 /boot ext4 1024 1024 508745 459927 434327 128016 127796 127796
:

var_log_messages:
:Apr  2 19:48:50 fedora kernel: [ 4807.739629] java[4518] trap int3 ip:3db284d313 sp:7f005c2b6a90 error:0
:Apr  2 19:48:51 fedora abrt[4519]: Saved core dump of pid 4493 (/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2012-04-02-19:48:50-4493 (351404032 bytes)
Comment 1 Daniel Demus 2012-04-02 15:50:05 EDT
Created attachment 574613 [details]
File: dso_list
Comment 2 Daniel Demus 2012-04-02 15:50:07 EDT
Created attachment 574614 [details]
File: maps
Comment 3 Daniel Demus 2012-04-02 15:50:10 EDT
Created attachment 574615 [details]
File: backtrace
Comment 4 Deepak Bhole 2012-04-02 15:54:33 EDT
Originated in Eclipse JNI code:

#95 0x00007f005ec15da0 in Java_org_eclipse_equinox_launcher_JNIBridge__1takedown_1splash (env=0x7efff80011d0, obj=0x7f005c2ba8b8) at ../eclipseJNI.c:134

Changing component.
Comment 5 Alexander Kurtakov 2012-05-09 07:39:23 EDT
What settings were you editing in gedit?
Comment 6 Alexander Kurtakov 2012-05-21 04:11:36 EDT
No reply from reporter. Closing. Please reopen when/if you're ready to help us reproduce the issue.

Note You need to log in before you can comment on or make changes to this bug.